Subject: Re: [RFC PATCH 4/4] i2c: at91: Move to generic GPIO bus recovery

From: Wolfram Sang <[email-masked]>
Date: Sun, 2 Aug 2020 19:08:20 +0200

On Fri, Jun 19, 2020 at 05:19:04PM +0300, Codrin Ciubotariu wrote:
> Make the Microchip at91 driver the first to use the generic GPIO bus
> recovery support from the I2C core and discard the driver implementation.
> 
> Signed-off-by: Codrin Ciubotariu <[email-masked]>
> ---
>  drivers/i2c/busses/i2c-at91-master.c | 69 ++--------------------------
>  drivers/i2c/busses/i2c-at91.h        |  3 --

Nice diffstat! I will try using this new functionality with another
controller next week.

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel